RubyGems Navigation menu

sass-listen 4.0.0

This fork of guard/listen provides a stable API for users of the ruby Sass CLI

Versions:

  1. 4.0.0 - July 13, 2017 (26,5 ko)
  2. 3.0.7 - May 05, 2016 (26 ko)

Dépendances de Runtime (2):

  • rb-fsevent >= 0.9.4, ~> 0.9
  • rb-inotify >= 0.9.7, ~> 0.9
  • Dépendances de Development (1):

  • bundler >= 1.3.5
  • Propriétaires:

    Auteurs:

    • Thibaud Guillaume-Gentil

    Total de contrôle SHA 256:

    ae9dcb76dd3e234329e5ba6e213f48e532c5a3e7b0b4d8a87f13aaca0cc18377

    Total de téléchargements 85 512 500

    Pour cette version 85 318 206

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: